﻿
div.loginPanel {
    background: #FFF;
    position: fixed;
    right: 0px;
    float: right;
    min-height:550px;
    height: 100%;
    width:auto;
    min-width: 320px;
    margin: 0;
    padding: 0;
    z-index: 1;
    overflow-y: auto;
    overflow-x: hidden;
    text-align: center;
    display: table;
    box-shadow: -1px 5px 3px 1px #808080;
}

.loginTbl {

    width: 100%;
    z-index:10;
    background:#FFF;
    padding-top:70px;
}

.loginContent {
    display: table-cell;
    vertical-align: middle;
    min-width: 320px;
    width: auto;
}
.customLogoCont {
    position: absolute;
    top: 10px;
    width: 100%;
    right: 0;
    height: auto;
    text-align: center;
    margin: auto;
}

#customTitle {
    padding: 5px;
    margin-bottom:10px;
    font-size: 16pt;
    color: rgba(0,0,0,0.6);
text-shadow: 2px 8px 6px rgba(0,0,0,0.2),
                 0px -5px 35px rgba(255,255,255,0.3);
}

.bottomLogoCont {
    position: absolute;
    bottom: 0;
    right: 0;
    height:58px;
    width: 100%;
    text-align: center;
    z-index:-1;
}

.credentialContainer {
    width: 80%;
    text-align: right;
    align-items: center;
    vertical-align: middle;
}

#customLogo {
    height: auto !important;
    width: auto !important;
    max-width: 100%;
    max-height: 150px;
}

.userNameContainer, .passwordContainer{
    padding: 5px;
    display : inline-flex;
}

/*#lblUserName {
    text-align: right;
    vertical-align:middle;
}

#txtUserName {
    vertical-align:middle;
}*/
  
